Subject: RE: FVWM: FVWM 2.2 Solaris 2.6

From: "Plowman, Paul PW" <[email-masked]>
Date: Wed, 24 Feb 1999 03:59:15 +1100

Howdy Robert,

We have used it as follows:

In /etc/dt/config/C/Xresources:

Dtlogin*altDtName2:     FVWM2
Dtlogin*altDtKey2:      /usr/local/X11/bin/fvwm2
Dtlogin*altDtStart2:    /usr/openwin/lib/xdm/Xsession
Dtlogin*altDtLogo2:     oilio

We used the same fvwm2 configuration and XDM Xsession
file that we used with XDM.  The logo can be any logo
that you desire!

- Paul W. Plowman III
  Sprint Paranet  (Working with BHP)

-----Original Message-----
From: Robert Woodworth [mailto:[email-masked]]
Sent: Tuesday, February 23, 1999 10:46 AM
To: [email-masked]
Subject: FVWM: FVWM 2.2 Solaris 2.6

Works great!  

What is the best way to start fvwm2 on Solaris with dtlogin??

If I login with 'openwin' as my setup,  (which does some black magic
that I cannot figure out, then sources my .xinitrc) I get all sorts of
errors: display permisions not set correctly, bad fonts, Motif libraries
not linking in correctly for some aps ... etc...

If I use a command line login, then run xinit, everything works fine.  

Who uses fvwm2 with dtlogin???

Woody.
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].